back_RdvController:
    resource: "@BackBundle/Controller/RdvController.php"
    type:     annotation
    prefix:    /{role}/rdv

back_EditProfileController:
    resource: "@BackBundle/Controller/EditProfileController.php"
    type:     annotation
    prefix:    /{role}/edit

back_news_letter:
    resource: "@BackBundle/Controller/NewsLetterController.php"
    type:     annotation
    prefix:    /{role}/newsletter

back_banniere:
    resource: "@BackBundle/Controller/BanniereController.php"
    type:     annotation
    prefix:    /{role}/bannieres

back_historique:
    resource: "@BackBundle/Controller/HistoriqueController.php"
    type:     annotation

app:
    resource: '@AppBundle/Controller/'
    type:     annotation
    prefix:   /

back:
    resource: "@BackBundle/Controller/DefaultController.php"
    type:     annotation
    prefix:   /

front:
    resource: "@FrontBundle/Controller/DefaultController.php"
    type:     annotation
    prefix:   /

category_back:
    resource: "@BackBundle/Controller/Categories/BackController.php"
    type:     annotation
    prefix:   /{role}/categories


sliders_back:
    resource: "@BackBundle/Controller/Sliders/BackController.php"
    type:     annotation
    prefix:   /{role}/sliders

pages:
    resource: "@BackBundle/Controller/Pages/BackController.php"
    type:     annotation
    prefix:   /{role}/pages

historique:
    resource: "@BackBundle/Controller/HistoriqueController.php"
    type:     annotation
    prefix:   /{role}/historique

events_default:
    resource: "@AppBundle/Controller/Events/DefaultController.php"
    type:     annotation
    prefix:   /

rdvs_default:
    resource: "@AppBundle/Controller/Rdvs/DefaultController.php"
    type:     annotation
    prefix:   /

events_back:
    resource: "@BackBundle/Controller/Events/BackController.php"
    type:     annotation
    prefix:   /{role}/events

events_front:
    resource: "@FrontBundle/Controller/Events/FrontController.php"
    type:     annotation
    prefix:   /events

contact_default:
    resource: "@AppBundle/Controller/Contacts/DefaultController.php"
    type:     annotation
    prefix:   /

contact_back:
    resource: "@BackBundle/Controller/Contacts/BackController.php"
    type:     annotation
    prefix:   /{role}/contact

contact_front:
    resource: "@FrontBundle/Controller/Contacts/FrontController.php"
    type:     annotation
    prefix:   /contact

news_back:
    resource: "@BackBundle/Controller/News/BackController.php"
    type:     annotation
    prefix:   /{role}/news

news_front:
    resource: "@FrontBundle/Controller/News/FrontController.php"
    type:     annotation
    prefix:   /news

account_front:
    resource: "@FrontBundle/Controller/Account/FrontController.php"
    type:     annotation
    prefix:   /account

documents_back:
    resource: "@BackBundle/Controller/Documents/BackController.php"
    type:     annotation
    prefix:   /{role}/documents

offices_back:
    resource: "@BackBundle/Controller/Offices/BackController.php"
    type:     annotation
    prefix:   /{role}/offices

admin_user:
    resource: "@UserBundle/Controller/AdminController.php"
    type:     annotation
    prefix:   /admin

be_user:
    resource: "@UserBundle/Controller/BeController.php"
    type:     annotation
    prefix:   /be

adherant_user:
    resource: "@UserBundle/Controller/AdherantController.php"
    type:     annotation
    prefix:   /adherant

super_admin_user:
    resource: "@UserBundle/Controller/SuperAdminController.php"
    type:     annotation
    prefix:   /super

user:
    resource: "@UserBundle/Controller/DefaultController.php"
    type:     annotation
    prefix:   /

fos_user:
    resource: "@FOSUserBundle/Resources/config/routing/all.xml"

fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"

kms_froala_editor:
  resource: "@KMSFroalaEditorBundle/Resources/config/routing.yml"
  prefix:   /froalaeditor

admin_registration:
    path:  /register/admin
    defaults: { _controller: UserBundle:RegistrationUsers:registerAdmin }

be_registration:
    path:  /register/be
    defaults: { _controller: AcmeUserBundle:RegistrationUsers:registerBE }

adherant_registration:
    path:  /register/adherant
    defaults: { _controller: AcmeUserBundle:RegistrationUsers:registerAdherant }